<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'fr', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'La génération de clefs de connexion automatique est bloquée. Veuillez attendre 6 minutes entre les demandes.';
$string['autologinnotallowedtoadmins'] = 'La connexion automatique n\'est pas permise pour les administrateurs du site.';
$string['cachedef_plugininfo'] = 'Ce cache enregistre la liste des plugins avec des fonctionnalités pour mobiles';
$string['clickheretolaunchtheapp'] = 'Cliquez ici si l\'app ne s\'ouvre pas automatiquement.';
$string['configmobilecssurl'] = 'Fichier CSS pour personnaliser l\'interface de votre app mobile.';
$string['enablesmartappbanners'] = 'Activer le bandeau Smart App';
$string['enablesmartappbanners_desc'] = 'Si ce réglage est activé, un bandeau promouvant l\'utilisation de l\'app mobile sera affiché lors de la visite du site avec un navigateur mobile.';
$string['forcedurlscheme'] = 'Pour ne permettre l\'ouverture que de votre application personnalisée à partir d\'un navigateur, indiquer ici son schéma d\'URL. Dans le cas contraire, laisser ce champ vide.';
$string['forcedurlscheme_key'] = 'Schéma d\'URL';
$string['httpsrequired'] = 'HTTPS requis';
$string['invalidprivatetoken'] = 'Jeton privé non valide. Les jetons ne doivent pas être vides, ni envoyés via un paramètre GET.';
$string['iosappid'] = 'Identifiant unique de l\'app';
$string['iosappid_desc'] = 'Cette valeur doit être laissée sur son réglage par défaut, sauf si vous avez une app iOS personnalisée.';
$string['loginintheapp'] = 'Via l\'app';
$string['logininthebrowser'] = 'Via une fenêtre de navigateur (pour les plugins SSO)';
$string['loginintheembeddedbrowser'] = 'Via le navigateur intégré (pour les plugins SSO)';
$string['mobileapp'] = 'App mobile';
$string['mobileappearance'] = 'Présentation mobile';
$string['mobileauthentication'] = 'Authentification mobile';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Réglages pour mobiles';
$string['pluginname'] = 'Outils Moodle mobile';
$string['pluginnotenabledorconfigured'] = 'Plugin inactif ou pas configuré.';
$string['smartappbanners'] = 'Bandeaux Smart App (seulement iOS)';
$string['typeoflogin'] = 'Type de login';
$string['typeoflogin_desc'] = 'Si votre plateforme utilise une méthode d\'authentification SSO, veuillez choisir « Via une fenêtre de navigateur » ou « Via le navigateur intégré ». Le navigateur intégré offre une meilleure expérience utilisateur, mais ne fonctionne pas avec tous les plugins SSO. Lors de l\'utilisation de SSO, le paramètre autologinguests doit être désactivé.';
