<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_lpmonitoring', language 'fr', version '3.2'.
 *
 * @package     report_lpmonitoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedfilter'] = 'Filtre avancé';
$string['apply'] = 'Appliquer';
$string['colorconfiguration'] = 'Couleurs de barème des compétences';
$string['colorsforscale'] = 'Couleurs pour le barème : {$a}';
$string['colorsforscalesaved'] = 'Les couleurs pour le barème {$a} ont été sauvegardées avec succès.';
$string['comment'] = 'Commentaire';
$string['course'] = 'Cours';
$string['emptytemplate'] = 'Aucun plan d\'études trouvé';
$string['filter'] = 'Filtre';
$string['filterby'] = 'Filtrer par';
$string['finalrating'] = 'Évaluation finale';
$string['finalratingcourse'] = 'Évaluation dans le cours';
$string['invalidframework'] = 'Référentiel de compétences non valide';
$string['invalidscaleconfiguration'] = 'Configuration du barème non valide';
$string['learningplancompetencies'] = 'Compétences du plan d\'études : {$a}';
$string['linkedusers'] = 'Utilisateurs liés';
$string['nextuser'] = 'Utilisateur suivant';
$string['nodataavailable'] = 'Aucune donnée disponible';
$string['nolearningplanavailable'] = 'Aucun plan d\'études disponible';
$string['nomatchingrecords'] = 'Aucun enregistrement correspondant trouvé';
$string['nopermissionsplanview'] = 'Désolé, mais vous ne disposez pas actuellement des permissions pour afficher le plan d\'études pour {$a}';
$string['nopermissionsusercompetencyview'] = 'Désolé, mais vous ne disposez pas actuellement des permissions pour consulter une compétence utilisateur pour {$a}';
$string['noscaleavailable'] = 'Aucun barème disponible';
$string['notemplateselected'] = 'Aucun modèle de plan d\'études sélectionné';
$string['notproficient'] = 'Non acquise';
$string['notproficientcompetencies'] = 'Compétences non acquises';
$string['notrated'] = 'Non évaluée';
$string['notratedcompetencies'] = 'Compétences non évaluées';
$string['nouserselected'] = 'Aucun utilisateur sélectionné';
$string['pluginname'] = 'Suivi des plans d\'études';
$string['previoususer'] = 'Utilisateur précédent';
$string['proficient'] = '<strong>({$a})</strong> évaluation(s)';
$string['proficientcompetencies'] = 'Compétences acquises';
$string['rated'] = 'Évalué';
$string['ratingnumber'] = '<strong>({$a})</strong> évaluation(s)';
$string['scalefilterby'] = 'Filtrer le(s) barème(s) par';
$string['scalesfortemplate'] = 'Barèmes pour ce modèle';
$string['selectframework'] = 'Choisir un plan d\'études';
$string['selectlearningplan'] = 'Choisir un modèle de plan d\'études';
$string['selectlearningplantemplate'] = 'Choisir un référentiel de compétences';
$string['selectuser'] = 'Choisir un utilisateur';
$string['statslearningplan'] = 'Statistiques des plans d\'études';
$string['totalnumberrating'] = 'Nombre total d\'évaluations';
$string['totalusers'] = 'Nombre total d\'utilisateurs';
$string['usersfromtemplate'] = 'Utilisateurs de ce modèle';
