<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'fr', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Réglages avancés';
$string['brandcolor'] = 'Couleur principale';
$string['brandcolor_desc'] = 'La couleur majeure du thème.';
$string['choosereadme'] = 'Boost est un thème moderne hautement personnalisable. Ce thème est destiné à être utilisé directement ou comme thème parent lors de la création de nouveaux thèmes basés sur Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(actuel)';
$string['generalsettings'] = 'Réglages généraux';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Préréglage de thème';
$string['preset_desc'] = 'Veuillez choisir un préréglage pour modifier l\'aspect du thème.';
$string['presetfiles'] = 'Fichiers de préréglages additionnels pour le thème';
$string['presetfiles_desc'] = 'Des fichiers de réglages peuvent être utilisés afin de changer totalement la présentation du thème. Voir <a href=https://docs.moodle.org/dev/Boost_Presets>Boost presets</a>  pour des informations sur la façon de créer et partager vos propres fichiers de réglages et consultez le <a href=http://moodle.net/boost>catalogue des fichiers de réglages</a> existants.';
$string['rawscss'] = 'SCSS brut';
$string['rawscss_desc'] = 'Ce champ permet d\'indiquer du code SCSS ou CSS qui sera injecté à la fin de la feuille de styles.';
$string['rawscsspre'] = 'Code SCSS initial';
$string['rawscsspre_desc'] = 'Ce champ permet d\'indiquer du code SCSS d\'initialisation, qui sera injecté dans la feuille de styles avant toute autre définition. La plupart du temps, ce code sera utilisé pour définir des variables.';
$string['region-side-pre'] = 'Droite';
