<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'fr', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accéder';
$string['advancedsettings'] = 'Paramètres avancés';
$string['bannercontent'] = 'Texte de la bannière';
$string['bannercontentdesc'] = 'Saisir le texte de la bannière';
$string['bannerfontcolor'] = 'Couleur de police de la bannière';
$string['bannerfontcolordesc'] = 'Cela vous permet de définir la couleur de police de la bannière';
$string['bannerheading'] = 'titre de la bannière';
$string['bannerheadingdesc'] = 'Saisir le titre de la bannière';
$string['brandcolor'] = 'Couleur principale';
$string['brandcolor_desc'] = 'Couleur d\'accentuation';
$string['cachedef_admininfos'] = 'Informations du tableau de bord de l\'administrateur';
$string['choosereadme'] = 'Moove est un thème moderne et très personnalisable. Ce thème peut être utilisé directement, ou comme thème parent lors de la création d\'un nouveau thème utilisant Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(actuel)';
$string['discipline_progress'] = 'Progression de la discipline';
$string['diskusage'] = 'Utilisation du disque (moodledata)';
$string['displaymarketingbox'] = 'Afficher les boîtes de promotion sur la page d\'accueil';
$string['displaymarketingboxdesc'] = 'Affiche ou masque les boîtes de promotion sur la page d\'accueil';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Entrez l\'URL de votre page Facebook (ex : http://www.facebook.com/mycollege)';
$string['footersettings'] = 'Paramètres du bas de page';
$string['frontpagesettings'] = 'Paramètres de la première page';
$string['generalsettings'] = 'Paramètres généraux';
$string['getintouchcontent'] = 'Contenu de l\'encart « Rester en contact »';
$string['getintouchcontentdesc'] = 'Saisir le texte du contenu de l\'encart « Rester en contact »';
$string['googleplus'] = 'URL Google Plus';
$string['googleplusdesc'] = 'Saisir l\'URL de votre page Google Plus (ex : http://www.googleplus.com/mycollege)';
$string['headerimg'] = 'Image d\'entête';
$string['headerimgdesc'] = 'Déposer ici votre image d\'entête personnalisée si vous voulez l\'ajouter dans l\'entête. La taille de l\'image doit être de 1500px par 700px.';
$string['linkedin'] = 'URL Linkedin';
$string['linkedindesc'] = 'Saisir l\'URL de votre page Linkedin (ex : http://www.linkedin.com/mycollege)';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Le logo est affiché dans l\'en-tête.';
$string['madeby'] = 'Ce thème a été développé par';
$string['madewitmoodle'] = 'Fièrement développé avec';
$string['mail'] = 'Adresse de courriel';
$string['maildesc'] = 'Saisir l\'adresse de courriel de contact';
$string['marketing1content'] = 'Contenu de l\'encart de promotion 1';
$string['marketing1contentdesc'] = 'Saisir le texte du contenu de l\'encart de promotion 1';
$string['marketing1heading'] = 'Entête de l\'encart de promotion 1';
$string['marketing1headingdesc'] = 'Saisir le texte de l\'entête de l\'encart de promotion 1';
$string['marketing1icon'] = 'Icône de l\'encart de promotion 1';
$string['marketing1icondesc'] = 'Déposer l\'icône de l\'encart de promotion 1';
$string['marketing1subheading'] = 'Sous-entête de l\'encart de promotion 1';
$string['marketing1subheadingdesc'] = 'Saisir le texte du sous-entête de l\'encart de promotion 1';
$string['marketing1url'] = 'URL de l\'encart de promotion 1';
$string['marketing1urldesc'] = 'Saisir l\'URL de l\'encart de promotion 1';
$string['marketing2content'] = 'Contenu de l\'encart de promotion 2';
$string['marketing2contentdesc'] = 'Saisir le texte du contenu de l\'encart de promotion 2';
$string['marketing2heading'] = 'Entête de l\'encart de promotion 2';
$string['marketing2headingdesc'] = 'Saisir le texte de l\'entête de l\'encart de promotion 2';
$string['marketing2icon'] = 'Icône de l\'encart de promotion 2';
$string['marketing2icondesc'] = 'Déposer l\'icône de l\'encart de promotion 2';
$string['marketing2subheading'] = 'Sous-entête de l\'encart de promotion 2';
$string['marketing2subheadingdesc'] = 'Saisir le texte du sous-entête de l\'encart de promotion 2';
$string['marketing2url'] = 'URL de l\'encart de promotion 2';
$string['marketing2urldesc'] = 'Saisir l\'URL de l\'encart de promotion 2';
$string['marketing3content'] = 'Contenu de l\'encart de promotion 3';
$string['marketing3contentdesc'] = 'Saisir le texte du contenu de l\'encart de promotion 3';
$string['marketing3heading'] = 'Entête de l\'encart de promotion 3';
$string['marketing3headingdesc'] = 'Saisir le texte de l\'entête de l\'encart de promotion 3';
$string['marketing3icon'] = 'Icône de l\'encart de promotion 3';
$string['marketing3icondesc'] = 'Déposer l\'icône de l\'encart de promotion 3';
$string['marketing3subheading'] = 'Sous-entête de l\'encart de promotion 3';
$string['marketing3subheadingdesc'] = 'Saisir le texte du sous-entête de l\'encart de promotion 3';
$string['marketing3url'] = 'URL de l\'encart de promotion 3';
$string['marketing3urldesc'] = 'Saisir l\'URL de l\'encart de promotion 3';
$string['marketing4content'] = 'Contenu de l\'encart de promotion 4';
$string['marketing4contentdesc'] = 'Saisir le texte du contenu de l\'encart de promotion 4';
$string['marketing4heading'] = 'Entête de l\'encart de promotion 4';
$string['marketing4headingdesc'] = 'Saisir le texte de l\'entête de l\'encart de promotion 4';
$string['marketing4icon'] = 'Icône de l\'encart de promotion 4';
$string['marketing4icondesc'] = 'Déposer l\'icône de l\'encart de promotion 4';
$string['marketing4subheading'] = 'Sous-entête de l\'encart de promotion 4';
$string['marketing4subheadingdesc'] = 'Saisir le texte du sous-entête de l\'encart de promotion 4';
$string['marketing4url'] = 'URL de l\'encart de promotion 4';
$string['marketing4urldesc'] = 'Saisir l\'URL de l\'encart de promotion 3';
$string['mobile'] = 'Téléphone';
$string['mobiledesc'] = 'Saisir le numéro de téléphone';
$string['next_section'] = 'Section suivante';
$string['onlineusers'] = 'Utilisateurs en ligne (5 dernières minutes)';
$string['platform_access'] = 'Accéder à la plateforme';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Préréglage du thème';
$string['preset_desc'] = 'Sélectionnez un préréglage pour changer l’apparence du thème.';
$string['presetfiles'] = 'Fichiers additionnels de préréglages du thème';
$string['presetfiles_desc'] = 'Des fichiers de préréglages peuvent être utilisés pour changer l\'apparence du thème. Visitez <a href=https://docs.moodle.org/dev/Moove_Presets>Préréglages de Moove</a> pour plus d\'informations sur la création et le partage de vos propres fichiers de préréglages, et visitez <a href=http://moodle.net/moove>Répertoire de préréglages</a> pour des préréglages que d\'autres utilisateurs ont partagé.';
$string['prev_section'] = 'Section précédente';
$string['rawscss'] = 'SCSS brut';
$string['rawscss_desc'] = 'Utilisez ce champ pour saisir du code SCSS ou CSS qui sera injecté à la fin de la feuille de style.';
$string['rawscsspre'] = 'SCSS initial';
$string['rawscsspre_desc'] = 'Vous pouvez saisir dans ce champ du code SCSS d\'initialisation qui sera injecté avant tout. La plupart du temps, vous utiliserez ce paramètre pour définir des variables.';
$string['readmore'] = 'Voir plus';
$string['region-side-pre'] = 'Droite';
$string['search_forums'] = 'Rechercher dans les forums des cours';
$string['search_site'] = 'Rechercher dans le site';
$string['stayintouch'] = 'Rester en contact';
$string['totalcourses'] = 'Nombre de cours';
$string['totalusers'] = 'Nombre d\'utilisateurs';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Saisir l\'URL de votre page Twitter (ex : http://www.twitter.com/mycollege)';
$string['website'] = 'URL site web';
$string['websitedesc'] = 'Site web principal de votre société';
